Announcement

Collapse
No announcement yet.

R600 Gallium3D Now Effectively At OpenGL 4.4, A Nudge Away From GL 4.5

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • DanL
    replied
    Grammaro - "There likely will various driver fixes needed"

    Leave a comment:


  • LinuxID10T
    replied
    Saw this earlier! Gives me hope for having 4.5 compatibility! I wonder if it would be possible to have Vulkan and 4.6 someday...

    Leave a comment:


  • R600 Gallium3D Now Effectively At OpenGL 4.4, A Nudge Away From GL 4.5

    Phoronix: R600 Gallium3D Now Effectively At OpenGL 4.4, A Nudge Away From GL 4.5

    As a follow-up to the article a few days ago about nearly complete OpenGL 4.4~4.5 support for R600g, this pre-GCN older Radeon Gallium3D driver has landed in Mesa 18.1-dev Git support for its final OpenGL 4.4 extension...

    http://www.phoronix.com/scan.php?pag...4-Unofficially
Working...
X